
PENGADIAN EMAS - Bug #15121

BE [BUY GOLD] T&C Screen

14 December 2022 02:59 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Buy T&C is showing Registration T&C which is wrong

History

#1 - 15 December 2022 01:20 PM - santhosh Krishna

- Status changed from New to Feedback

Document showing similar to registration

#2 - 28 December 2022 09:32 AM - santhosh Krishna

- Status changed from Feedback to Resolved

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

#3 - 28 December 2022 09:43 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Powered by TCPDF (www.tcpdf.org)

07 April 2025 1/1

http://www.tcpdf.org

